## gftools 0.5.2%2Bdfsg

=== debian/changelog ===
gftools (0.5.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0.
  * Rebuild on buildd to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Sep 2021 19:55:38 -0400

gftools (0.5.2+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #975676)

 -- Romain Porte <debian@microjoe.org>  Tue, 17 Nov 2020 22:38:35 +0100
