=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

export PYBUILD_AFTER_INSTALL=./debian/rename-binaries.sh '{destdir}'

%:
	dh $@ --with python3 --buildsystem=pybuild
