## gftools 0.5.2+dfsg

=== requirements.txt ===
fonttools[ufo]
#google-apputils
absl-py
protobuf
PyGithub
vttLib
