=== debian/control ===
Source: gftools
Section: fonts
Priority: optional
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-absl,
 python3-all,
 python3-fonttools,
 python3-ots,
 python3-protobuf,
 python3-setuptools,
 python3-setuptools-scm,
 python3-strictyaml,
 python3-tabulate,
 python3-vttlib,
Standards-Version: 4.6.0
Homepage: https://github.com/googlefonts/gftools
Vcs-Git: https://salsa.debian.org/fonts-team/gftools.git
Vcs-Browser: https://salsa.debian.org/fonts-team/gftools
Rules-Requires-Root: no

Package: gftools
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Google Fonts Tools
 This project contains tools used for working with the Google Fonts collection,
 plus Google Fonts Glyph Set Documentation in the /encodings subdirectory.
 While these tools are primarily intended for contributors to the Google Fonts
 project, anyone who works with fonts could find them useful.
