=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gftools-$1\.tar\.gz/ \
  https://github.com/googlefonts/gftools/tags .*/v?(\d\S+)\.tar\.gz
