## gftools 0.9.68+dfsg

=== debian/changelog ===
gftools (0.9.68+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.9.68+dfsg (Closes: #1013213)
  * Load ninja_syntax from gftools
  * d/watch: Use git mode with proper repacking
  * Add dependencies
  * Run test_dependencies.py which needs Lora font

 -- Bastian Germann <bage@debian.org>  Fri, 18 Jul 2025 16:59:23 +0200

gftools (0.5.2+dfsg-3) unstable; urgency=medium

  * Update metadata

 -- Agathe Porte <debian@microjoe.org>  Tue, 03 Jan 2023 20:54:48 +0100
