=== debian/control ===
--- 
+++ 
@@ -7,16 +7,30 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-absl,
+ pybuild-plugin-pyproject,
+ python3-axisregistry <!nocheck>,
  python3-all,
+ python3-bs4 <!nocheck>,
+ python3-bumpfontversion,
+ python3-fontfeatures,
+ python3-fontmake <!nocheck>,
  python3-fonttools,
- python3-ots,
+ python3-gflanguages,
+ python3-gfsubsets,
+ python3-github <!nocheck>,
+ python3-networkx <!nocheck>,
+ python3-ots <!nocheck>,
+ python3-pil <!nocheck>,
  python3-protobuf,
+ python3-pygit2 <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
  python3-strictyaml,
  python3-tabulate,
- python3-vttlib,
+ python3-ttfautohint-py,
+ python3-unidecode <!nocheck>,
+ python3-yaml,
 Standards-Version: 4.6.0
 Homepage: https://github.com/googlefonts/gftools
 Vcs-Git: https://salsa.debian.org/fonts-team/gftools.git
@@ -28,6 +42,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ libjs-chart.js,
+ ninja-build,
 Description: Google Fonts Tools
  This project contains tools used for working with the Google Fonts collection,
  plus Google Fonts Glyph Set Documentation in the /encodings subdirectory.
