=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8

export PYBUILD_TEST_ARGS=tests/test_dependencies.py

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	cp debian/ninja_syntax.py Lib/gftools/builder
