## gftools 0.9.85+dfsg

=== debian/changelog ===
gftools (0.9.85+dfsg-2) unstable; urgency=medium

  * Team upload
  * Correct ninja subprocess call

 -- Bastian Germann <bage@debian.org>  Wed, 03 Sep 2025 16:14:03 +0200

gftools (0.9.85+dfsg-1) unstable; urgency=medium

  * Team upload
  * Prevent installing gftools-add-ds-subsets
  * Move unpackaged import due to its usage
  * New upstream version 0.9.85+dfsg

 -- Bastian Germann <bage@debian.org>  Mon, 25 Aug 2025 23:44:56 +0200

gftools (0.9.68+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Agathe Porte ]
  * introduce d/gbp.conf

  [ Alexandre Detiste ]
  * use dh-sequence-python3
  * drop "Rules-Requires-Root: no": it is the new default
  * bump Standards-Version to 4.7.2

 -- Bastian Germann <bage@debian.org>  Mon, 25 Aug 2025 20:43:03 +0200

gftools (0.9.68+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Bastian Germann <bage@debian.org>  Sun, 10 Aug 2025 16:00:05 +0200
