=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-axisregistry <!nocheck>,
  python3-all,
@@ -31,11 +31,10 @@
  python3-ttfautohint-py,
  python3-unidecode <!nocheck>,
  python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/googlefonts/gftools
 Vcs-Git: https://salsa.debian.org/fonts-team/gftools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/gftools
-Rules-Requires-Root: no
 
 Package: gftools
 Architecture: all
