## gftools 0.9.95%2Bdfsg

=== debian/changelog ===
gftools (0.9.95+dfsg-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Import upstream patch for syntax errors
  * Drop unnecessary script

  [ Agathe Porte ]
  * Mark most patches as forwarded: not-needed
  * New upstream version 0.9.95+dfsg (Closes: #1083412)
  * Add python3-glyphsets dep
  * Update maintainer email address

 -- Agathe Porte <gagath@debian.org>  Thu, 30 Oct 2025 12:25:19 +0100
