## gftools 0.9.95+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders:
- Agathe Porte <debian@microjoe.org>,
+ Agathe Porte <gagath@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
+ python3-all,
  python3-axisregistry <!nocheck>,
- python3-all,
  python3-bs4 <!nocheck>,
  python3-bumpfontversion,
  python3-fontfeatures,
@@ -18,6 +18,7 @@
  python3-gflanguages,
  python3-gfsubsets,
  python3-github <!nocheck>,
+ python3-glyphsets,
  python3-networkx <!nocheck>,
  python3-ots <!nocheck>,
  python3-pil <!nocheck>,
