=== debian/watch ===
version=4
opts=mode=git,dversionmangle=auto,repacksuffix=+dfsg \
  https://github.com/googlefonts/gftools.git refs/tags/v(\d\S+)
