## gftools 0.9.98+dfsg

=== debian/changelog ===
gftools (0.9.98+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add debian/salsa-ci.yml
  * Add a patch to avoid generating a runtime dependency on python3-setuptools

 -- Alexandre Detiste <tchet@debian.org>  Fri, 23 Jan 2026 13:25:40 +0100

gftools (0.9.98+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.98+dfsg
  * debian/watch: Update to version 5.
  * Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Jan 2026 15:20:15 -0500
