=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gftools
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders:
  Agathe Porte <gagath@debian.org>,
@@ -32,7 +31,7 @@
  python3-ttfautohint-py,
  python3-unidecode <!nocheck>,
  python3-yaml,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/googlefonts/gftools
 Vcs-Git: https://salsa.debian.org/fonts-team/gftools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/gftools
