## gftools 0.9.99+dfsg

=== debian/changelog ===
gftools (0.9.99+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Add missing (build-)dependency python3-font-v since
    it is now available in Debian.
  * debian/control: Explicitly add binary dependency fontmake because
    gftools needs the fontmake executable in some library functions.
    (really closes: #1127472)

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Feb 2026 18:50:02 -0500

gftools (0.9.99+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.99+dfsg
  * Do-not-depends-on-setuptools-at-runtime.patch: Dropped, merged upstream.
  * Drop revent-installing-gftools-add-ds-subsets.patch as ufomerge is now
    available. (Closes: #1127472)
  * Add missing build-dep: ufomerge.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Feb 2026 09:35:30 -0500
