=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-axisregistry <!nocheck>,
  python3-bs4 <!nocheck>,
  python3-bumpfontversion,
+ python3-font-v (>= 2.1.0-3~),
  python3-fontfeatures,
  python3-fontmake <!nocheck>,
  python3-fonttools,
@@ -31,6 +32,7 @@
  python3-ttfautohint-py,
  python3-unidecode <!nocheck>,
  python3-yaml,
+ ufomerge,
 Standards-Version: 4.7.3
 Homepage: https://github.com/googlefonts/gftools
 Vcs-Git: https://salsa.debian.org/fonts-team/gftools.git
@@ -41,6 +43,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ fontmake,
  libjs-chart.js,
  ninja-build,
 Description: Google Fonts Tools
