## gftools 0.9.991+dfsg

=== debian/changelog ===
gftools (0.9.991+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop now unnecessary ufomerge patch.
  * Install gftools-check-vertical-extents.

 -- Bastian Germann <bage@debian.org>  Sat, 28 Feb 2026 11:41:35 +0100

gftools (0.9.991+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Feb 2026 17:49:29 -0500
