=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
  python3-tabulate,
  python3-ttfautohint-py,
  python3-unidecode <!nocheck>,
+ python3-vharfbuzz,
  python3-yaml,
  ufomerge,
 Standards-Version: 4.7.3
